.version.index /* version checker */
{
	color: #000012;
	background-color: #FFF432;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 655px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#pu1219-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u1219-3
{
	z-index: 2;
	min-height: 124px;
}

#u1219-3-bw
{
	z-index: 2;
	min-height: 124px;
	margin-bottom: -1px;
}

#u76
{
	z-index: 5;
	width: 596px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#menuu114
{
	z-index: 7;
	width: 704px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 223px;
}

#u153
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u156
{
	width: 139px;
	padding-bottom: 12px;
}

#u159-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u160
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u163
{
	width: 139px;
	padding-bottom: 12px;
}

#u165-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4510
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u4511
{
	width: 139px;
	padding-bottom: 12px;
}

#u4514-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u122
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u125
{
	width: 139px;
	padding-bottom: 12px;
}

#u156.MuseMenuActive,#u163.MuseMenuActive,#u4511.MuseMenuActive,#u125.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u156.MuseMenuActive #u159-4,#u163.MuseMenuActive #u165-4,#u4511.MuseMenuActive #u4514-4,#u125.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u538
{
	width: 140px;
	padding-bottom: 12px;
}

#u538.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u538.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u5442
{
	z-index: 60;
	width: 19px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 955px;
}

#u5468
{
	z-index: 62;
	width: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 952px;
}

#slideshowu217
{
	z-index: 64;
	width: 0.01px;
	height: 528px;
	margin-left: 71px;
	margin-top: 45px;
	position: relative;
}

#u258
{
	position: absolute;
	width: 397px;
	height: 484px;
	background-color: transparent;
}

#u258popup
{
	z-index: 65;
}

#u1930
{
	z-index: 66;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1930_img
{
	margin-left: 24px;
	margin-right: 23px;
	margin-bottom: -41px;
}

#u4447
{
	z-index: 68;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4447_img
{
	margin-top: -17px;
	margin-bottom: -16px;
}

#u5312
{
	z-index: 70;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5312_img
{
	padding: 3px 37px;
}

#u345
{
	z-index: 72;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u345_img
{
	margin-left: 7px;
	margin-top: -7px;
	margin-right: -5px;
}

#u1972
{
	z-index: 74;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1972_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u389
{
	z-index: 76;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u389_img
{
	margin-left: 22px;
	margin-top: -20px;
	margin-right: 3px;
}

#u359
{
	z-index: 78;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u359_img
{
	margin-left: 5px;
	margin-right: 3px;
	margin-bottom: -5px;
}

#u1958
{
	z-index: 80;
	width: 397px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1930_clip,#u4447_clip,#u345_clip,#u1972_clip,#u389_clip,#u359_clip,#u1958_clip
{
	overflow: hidden;
	width: 397px;
	height: 484px;
}

#u1958_img
{
	margin-top: -22px;
	margin-bottom: -23px;
}

#u221-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 498px;
	left: 307px;
}

#u221-4popup
{
	z-index: 82;
}

#u221
{
	color: #999999;
}

#u218-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 498px;
	left: 337px;
}

#u218-4popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1217-13
{
	z-index: 90;
	width: 340px;
	min-height: 475px;
	background-color: transparent;
	margin-left: 497px;
	top: -528px;
	margin-bottom: -475px;
	position: relative;
}

#u1217-11
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1217-11  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1217-2,#u1217-3,#u1217-5,#u1217-6,#u1217-7
{
	font-size: 31px;
	font-family: dawning-of-a-new-day, sans-serif;
	font-weight: 400;
}

#u1217-8
{
	font-size: 29px;
	font-family: cedarville-cursive, cursive;
	font-weight: 400;
}

#u1217-9
{
	font-size: 20px;
}

#u1217-10
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#pu4042-4
{
	width: 0.01px;
	margin-left: 272px;
	margin-top: 69px;
}

#u4042-4
{
	z-index: 44;
	width: 59px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4043-4
{
	z-index: 48;
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	left: 106px;
}

#u4052-4
{
	z-index: 52;
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	left: 212px;
}

#u4053-4
{
	z-index: 56;
	width: 156px;
	min-height: 19px;
	margin-right: -10000px;
	left: 307px;
}

#u1780
{
	z-index: 38;
	width: 112px;
	margin-left: 434px;
	margin-top: 27px;
}

#u3504-4
{
	z-index: 40;
	width: 140px;
	min-height: 10px;
	margin-left: 427px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

